@0    = ~Hablé con Tanta en el distrito de Borde Meridional. Me dijo que podrías ayudar a limpiar este ídolo de Kozah. Tengo la intención de concedérselo a un investigador, pero no puedo mientras siga maldito. ¿Hay algo que puedas hacer?~
@1    = ~Una petición inusual, pero no inaudita. Déjame ver... hmm... ah, sí. Hay un cierto tomo que contiene el conocimiento de la ruptura de maldiciones. Ahora, si puedo encontrarlo...~
@2    = ~Aquí, buscador. Hay un capítulo sobre quitar maldiciones de objetos tocados por los Dioses. Hmm... "Desgracia, voluntad vinculante~
@3    = ~Ya veo. Esto debería funcionar. Sostén el ídolo, y me concentraré en el canto...~
@4    = ~Lo que había dentro de ese ídolo ya ha sido sellado. Debería estar completamente seguro en manos de otros. Ahora, si me disculpas, debo volver a mis estudios. Que Oghma te conceda sabiduría, Buscador.~
